import { Color } from './colors';
export declare function arrowUp(size: number, color: Color): import("styled-components").FlattenSimpleInterpolation;
export declare function arrowDown(size: number, color: Color): import("styled-components").FlattenSimpleInterpolation;
export declare function arrowRight(size: number, color: Color): import("styled-components").FlattenSimpleInterpolation;
export declare function arrowLeft(size: number, color: Color): import("styled-components").FlattenSimpleInterpolation;
